Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/4417/?format=api
{ "ob_id": 4417, "uuid": "d582b8036a814632a59fc97a3db517ad", "title": "WINPRO (Wind Profiler) Station Network", "abstract": "Observation stations within the WINPRO station network transmit their observations in the form of a WINPRO message. Hourly observations from around 400 stations distributed globally, and the report is transmitted at 6-hourly intervals at the standard hours of observation which are: 0000, 0600, 1200, and 1800 UTC. The WINPRO message contains measurements of parameters such as the different components of wind velocity, air temperature and the standard deviations of vertical and horizontal wind speeds.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2971/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20823/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20822/?format=api" ] }